Mail archive
alpine-aports

[alpine-aports] [PATCH] main/aspell: Turn on pspell compatibility for php.

From: Valery Kartel <valery.kartel_at_gmail.com>
Date: Mon, 16 Nov 2015 13:19:59 +0200

---
 main/aspell/APKBUILD | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)
diff --git a/main/aspell/APKBUILD b/main/aspell/APKBUILD
index 07da4b7..58848c6 100644
--- a/main/aspell/APKBUILD
+++ b/main/aspell/APKBUILD
_at_@ -2,7 +2,7 @@
 # Contributor: Valery Kartel <valery.kartel_at_gmail.com>
 pkgname=aspell
 pkgver=0.60.6.1
-pkgrel=5
+pkgrel=6
 pkgdesc="A spell checker designed to eventually replace Ispell"
 url="http://aspell.net/"
 arch="all"
_at_@ -34,8 +34,7 @@ build() {
 		--sysconfdir=/etc \
 		--enable-dict-dir=/usr/share/$pkgname \
 		--enable-pkgdatadir=/usr/share/$pkgname \
-		--enable-compile-in-filters \
-		--disable-pspell-compatibility || return 1
+		--enable-compile-in-filters || return 1
 	make || return 1
 }
 
-- 
2.6.3
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Nov 16 2015 - 13:19:59 GMT